
    <script src="<?= $homeurl ?>/assets/plugins/jquery/jquery-3.5.1.min.js"></script>
    <script src="<?= $homeurl ?>/assets/plugins/bootstrap/js/popper.min.js"></script>
    <script src="<?= $homeurl ?>/assets/plugins/bootstrap/js/bootstrap.min.js"></script>
    <script src="<?= $homeurl ?>/assets/plugins/perfectscroll/perfect-scrollbar.min.js"></script>
    <script src="<?= $homeurl ?>/assets/plugins/pace/pace.min.js"></script>
    <script src="<?= $homeurl ?>/assets/plugins/highlight/highlight.pack.js"></script>
	<script src="<?= $homeurl ?>/assets/plugins/datatables/datatables.js"></script>
    <script src="<?= $homeurl ?>/assets/js/main.min.js"></script>
    <script src="<?= $homeurl ?>/assets/js/custom.js"></script>
	<script src="<?= $homeurl ?>/assets/js/pages/datatables.js"></script>
	
   
	<script src='<?= $homeurl ?>/plugins/izitoast/js/iziToast.min.js'></script>
    <script src='<?= $homeurl ?>/assets/js/sweetalert2.min.js'></script>
    <script src='<?= $homeurl ?>/plugins/toastr/toastr.min.js'></script>
	
	<script type="text/javascript">
        window.onload = function() { jam(); }
       
        function jam() {
            var e = document.getElementById('jam'),
            d = new Date(), h, m, s;
            h = d.getHours();
            m = set(d.getMinutes());
            s = set(d.getSeconds());
       
            e.innerHTML = h +':'+ m +':'+ s;
       
            setTimeout('jam()', 1000);
        }
       
        function set(e) {
            e = e < 10 ? '0'+ e : e;
            return e;
        }
</script>    


    
</body>

</html>